### Method

# Gtk ComboBox get_active_iter

#### Declaration [src]

    gboolean
    gtk_combo_box_get_active_iter (
      GtkComboBox* combo_box,
      GtkTreeIter* iter
    )

#### Description [src]

Sets `iter` to point to the currently active item.

If no item is active, `iter` is left unchanged.

#### Parameters

`iter` | `GtkTreeIter`
| A `GtkTreeIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `iter` was set, `FALSE` otherwise.